%define debug_package %{nil}

Summary:	Meta package for including all pre-compiled kernel modules for LiME

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		cert.org
Name:		lime-kernel-modules
Version:	1.1.r17
%define REL 7
Release:	%{REL}

License:	GPL

Group:		Applications/Forensics Tools
URL:		https://code.google.com/p/lime-forensics/
Source:		lime-forensics-%{version}.tar.gz

BuildRoot:	%{_tmppath}/rpm-root-%{name}-v%{version}

BuildArch:	noarch

Requires:	lime-kernel-modules-el5-i686
Requires:	lime-kernel-modules-el5-x86_64
Requires:	lime-kernel-modules-el6-i686
Requires:	lime-kernel-modules-el6-x86_64
Requires:	lime-kernel-modules-el7-x86_64
Requires:	lime-kernel-modules-fc17-i686
Requires:	lime-kernel-modules-fc17-x86_64
Requires:	lime-kernel-modules-fc18-i686
Requires:	lime-kernel-modules-fc18-x86_64
Requires:	lime-kernel-modules-fc19-i686
Requires:	lime-kernel-modules-fc19-x86_64
Requires:	lime-kernel-modules-fc20-i686
Requires:	lime-kernel-modules-fc20-x86_64
Requires:	lime-kernel-modules-fc21-i686
Requires:	lime-kernel-modules-fc21-x86_64
Requires:	lime-kernel-modules-fc22-i686
Requires:	lime-kernel-modules-fc22-x86_64
Requires:	lime-kernel-modules-fc23-i686
Requires:	lime-kernel-modules-fc23-x86_64

%description
This package is a meta package that requires all of the pre-compiled kernel modules for LiME.

%prep
%setup -n lime-forensics-%{version}

%build

%install

%clean
%{__rm} -rf %{buildroot}

%files

%changelog
* Mon Nov  9 2015 Lawrence R. Rogers <lrr@cert.org> 1.1.r17-7
* Release 1.1.r17-7
	Added FC23 i686 and x86_64.

* Tue Jun  2 2015 Lawrence R. Rogers <lrr@cert.org> 1.1.r17-5
* Release 1.1.r17-5
	Added FC22 i686 and x86_64.

* Sat Dec 13 2014 Lawrence R. Rogers <lrr@cert.org> 1.1.r17-4
* Release 1.1.r17-4
	Added FC21 i686 and x86_64.

* Tue Jul 22 2014 Lawrence R. Rogers <lrr@cert.org> 1.1.r17-3
* Release 1.1.r17-3
	Remade because this package is not shared between OS/Archs.

* Mon Jul 14 2014 Lawrence R. Rogers <lrr@cert.org> 1.1.r17-2
* Release 1.1.r17-2
	Added CentOS/RHEL 7, x86_64

* Tue Jun 3 2014 Lawrence R. Rogers <lrr@cert.org> 1.1.r17-1
* Release 1.1.r17-1
	This is the initial release of this package.
